@charset "UTF-8";
/* CSS Document */


#overlay-background {
/* display: none;
opacity: 0; */
background: rgba(0,0,0,.75);
width: 100%;
height: 100%;
z-index: 9999999;
top: 0;
left: 0;
position: fixed;
overflow: scroll;
}

#overlay-container{
    width: 865px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 120px;
    background-color: white;
    box-shadow: 10px 10px 25px rgba(0, 0, 0, 0.8);
    min-height: 600px;
    height: 600px;
    box-sizing: border-box;
    padding: 40px;
    position: relative;
}

.overlay-image{
    background-image:url("../images/popup_image.jpg");
    background-size: cover;
    background-position: center;
    width:325px;
    height: 100%;
    float:left;
}

.overlay-content{
    width:430px;
    float: left;
    margin-left: 30px;
}

#overlay-container h1,#overlay-container h2,#overlay-container h3{
    color: black;
    line-height: 1.1em;
    position: relative;
    top: -0.15em;
}
#overlay-container h1{
    font-size: 36px;
    line-height: 1em;
}

#overlay-container h2{
    font-size: 24px;
    margin-bottom: 10px;
}
#overlay-container h3{
    font-size: 24px;
    text-transform: none;
    padding-top: 75px;
    color: #6D6D6D;
}


#overlay-container p{
    position: relative;
    margin-top: 0;
    margin-bottom: 8px;
    color: black;
    font-size: 15px;
    line-height: 1.35em;
}
.overlay-close{
    position: absolute;
    right: 10px;
    top: 10px;
    font-family:Arial, "sans-serif";
    font-size: 28px;
    color: #B0B0B0;
}

.fieldBG {
    width: 38%;
    background-color: #F2F2F2;
    height: 30px;
    margin-bottom: 5px;
    margin-top: 5px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    position: relative;
    float: left;
    margin-right: 20px;
}

.fieldBGInner {
    position: absolute;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
}

.inputStyle {
    width: 100%;
    height: 30px;
    overflow: hidden;
}

.inputStyle input {
    outline: none;
    box-shadow: none;
    border: none;
    background: none;
    padding: 5px 8px;
    margin: 0;
    width: 96%;
    font-size: 15px;
    color: #808080;
    font-family: "PT Sans Narrow", sans-serif;
}
.overlay-send{
    display: block;
    width: 14%;
    background-color: #484848;
    color: white;
    padding: 3px;
    text-align: center;
    font-weight: 700;
    float: left;
    margin-top: 5px;
    margin-bottom: 5px;
    box-sizing: border-box;
    height: 30px;
    overflow: hidden;
}
#overlay-form{
    padding-top:13px;
}
.requiredWarning{
    background-color:#EFC4C4;
}
#overlay-container #warning{
    margin-bottom: 0;
    color:#920002;
    height: 20px;
    overflow: hidden;
    font-weight: 700;
    visibility: hidden;
}
@media (max-width: 865px){
    .overlay-image{
        float: none;
        width: 100%;
    }
    .overlay-content{
        width:100%;
        float: none;
        margin-left: 0;
    }
    #overlay-container{
        height: auto;
        width: 90%;
    }
    .overlay-image{
         height: 300px;
        background-position: top center;
        margin-bottom: 30px;
    }
    .fieldBG{
        float: none;
        margin-right: 0;
        width: 100%;
        margin-bottom: 15px;
    }
    .overlay-send{
        width: 100%;
    }
}